#menu
{
width: 150px;
background: #A54625;
color: ;
}

#menu ul
{
list-style: none;
margin: 0;
padding: 0;
}

#menu ul ul
{
display: none;
}

#menu ul li:hover > ul
{
display: block;
}
#menu li
{
position: relative;
}

#menu ul li ul
{
width: 150px;
}

#menu ul ul
{
position: absolute;
z-index: 500;
top: 0;
left: 100%;
}

#menu a
{
height: 1%;
font: 9px Verdana;
display: block;
color: #FFFFFF;
text-decoration: none;
background: #A54625;
text-align: left;
}

#menu ul li ul li a {
}

#menu a.main_menu
{
font: 9px Verdana;
color: #FFFFFF;
text-align: center;
background: #A54625;
padding-left: 3px;
padding-top: 2px;
padding-right: 3px;
padding-bottom: 2px;
}

#menu a.main_current
{
color: green;
background: #FFFFFF;
}

#menu a.current
{
color: blue;
background: #FFFFFF;
}

#menu a:hover
{
color: #FFFFFF;
background: green;
cursor: pointer;
}

#menu a.main_menu:hover {
color: #A54625;
background: #FFFFFF;
cursor: pointer;
}

